### Method

# Foundry ForgeProject dup_online_url

since: 1.1

#### Declaration [src]

    char*
    foundry_forge_project_dup_online_url (
      FoundryForgeProject* self
    )

#### Description

No description available.

Available since: 1.1

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.